@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* お問い合わせフォーム 横幅 */
div.wpcf7 input[name="your-name"],
div.wpcf7 input[name="your-email"],
div.wpcf7 input[name="your-subject"],
div.wpcf7 textarea[name="your-message"] {
	width: 100%;
}

.c-gnav>.menu-item:last-child {
background: var(--color_main);
color: #fff;
}

.c-gnav>.menu-item>a .ttl {
font-size: 13px;
font-weight: bold;
}

/* 送信ボタン */
input.sub-btn {
	width: 300px;
	height: 60px;
	background: #F90;
	color: #FFF;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0.2em;
	border: 1px solid #ffae13;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;	
}

/* 送信ボタンホバー */
input.sub-btn:hover{
	background: #FFF;
	color: #F90;  
}